#header {
	position: absolute;
	background-image: url(../img/dark_bg.gif);
	background-repeat: repeat-x;
	height: 119px;
	width: 100%;
	top: 0;
	border-bottom-style: solid;
	border-bottom-color: gray;
	border-bottom-width: 1px;
}
#pucc_logo {
	width: 135px;
	height: 119px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
}
#pucc_banner1 {
	width: 440px;
	height: 119px;
	position: absolute;
	left: 135px;
	top: 0px;
	z-index: 1;
}
#pucc_banner2 {
	width: 83px;
	height: 119px;
	position: absolute;
	left: 575px;
	top: 0px;
	z-index: 1;
}

#searchform {
	position: absolute;
	right: 0;
	padding: 5px;
	white-space: nowrap;
	z-index: 200;
}

#header #locationonline {
	position: absolute;
	right: 0;
	top: 30px;
	padding-right: 15px;
	color: white;
	/* UCC style */
	font-size: 2em;
	line-height: 1.2em;
	font-weight: bold;
}

/* Imported from Beta.UCC */
#globalnav-wrapper {
 position: absolute;
 top: 0;
 right: 5px;
 height: 120px;
 left: 0;
 z-index: 3;
 padding: 0;
 font: 69% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
}

#portal-globalnav {
 position: absolute;
 bottom: 0;
 right: 0;
    /* Navigational Plone Tabs(tm), implemented by customizing the a tag - they are surprisingly elegant. The power of CSS runs strong in these :) */
    background-color: transparent;
    border-collapse: collapse;
/*    padding: 0em 0em 0em 2em; */
    white-space: nowrap;
    list-style: none;
    margin: 0;
    height: auto;
    line-height: normal;
    border-bottom-color: gray;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

#portal-globalnav ul {
  float: right;
  height: 100%;
}

#portal-globalnav li {
  display: inline;
height: 100%;
 -moz-border-radius-topleft: 40%;
 -moz-border-radius-topright: 40%;
}

#portal-globalnav li a {
width: 100%;
height: 100%;
    /* The normal, unselected tabs. They are all links */
/*    background-color: #f9f9f9; */
background: #f9f9f9 url(http://www.ucc.asn.au/images/grad.gif) bottom repeat-x;
    border-color: gray;
    border-width: 1px; 
    border-style: solid solid none solid;
    color: black;
    margin-right: 0.5em;
    padding: 0em 2em;
    text-decoration: none;
    text-transform: lowercase;
 -moz-border-radius-topleft: 40%;
-moz-border-radius-topright: 40%;
}
#portal-globalnav li.selected a {
    /* The selected tab. There's only one of this */
    background-color: White;
    background-image: none;
    border: 1px solid gray;
    border-bottom: White 1px solid;
    color: black;
}
#portal-globalnav li a:hover {
    background-color: White;
    border-color: gray;
    border-bottom-color: White;
    color: #ffa500;
}
/* Planet.UCC stylez */

#sidebar {
	background-color: white;
	position: absolute;
	right: 0.5em;
	width: 15em;
	top: 120px;
}

#sidebar h1 {
	color: black;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 100%;
	margin: 0;
	margin-top: 1ex;
	padding: 0.5ex;
	background-color: #f9f9f9;
	border-color: gray;
	border-style: solid;
	border-bottom-style: none;
	border-width: 1px;
}

.sidepanel p,
.sidepanel ul {
	border-color: gray;
	border-style: solid;
	border-top-style: none;
	border-width: 1px;
	margin: 0;
	padding: 0.5ex;
	background-color: #f9f9f9;
	list-style-type: none;
}

.sidepanel a {
	color: blue;
	text-decoration: underline;
}
.sidepanel a:visited {
	color: blue;
	text-decoration: underline;
}

.items {
	padding-left: 1em;
	padding-right: 16em;
	padding-top: 130px;
}

body {
	margin-left: 0;
	font-family: sans-serif;
	background-color: white;
}


.content {
	clear: both;
}

.sidebar img {
	border-style: none;
}

.items img {
	border-style: none;
}

.items a {
	white-space: nowrap;

}

.footer {
	clear: both;
	color: #999999;
	text-align: center;
}

.footer p#pageinfo
{
	text-align: right;
}

.footer a {
	color: #9999ff;
	text-decoration: underline;
}
.footer a:visited {
	color: #9999ff;
	text-decoration: underline;
}

.footer table.links {
	clear: right;
	margin-left:auto;
	margin-right:auto;
	border-style: hidden;
	margin-top: 0;
	margin-bottom: 0;
}

.footer table.links td {
	border-style: hidden;
	padding-left: 1ex;
	padding-right: 1ex;
	padding-top: 0;
	padding-bottom: 0;
}

.footnotes div {
	width: 5em;
	border-top: 1px solid #e5e5e5;
}

span.sep {
    display: none;
}

input {
    font-size: 1em;
    font-family: Arial, Lucida Grande, sans-serif;
}

#pagelocation {
    display: inline;
    margin: 0;
    padding: 0px;
    line-height: 1.2em;
    font-size: 200%;
    font-weight: bold;
    font-family: sans-serif;
    border-bottom-style: solid;
    border-bottom-color: gray;
    border-bottom-width: 1px;
    clear: both;
    display: block;
}

#pagelocation li {
    display: inline;
    margin: 0;
}

#pagelocation li a {
    text-decoration: none;
}

#pagelocation li:after {
    content: "/";
}

*[dir="rtl"] #pagelocation li:after {
    content: " \\ "; /* TODO: check what looks best with RTL */
}

#pagelocation li:last-child:after {
    content: "";
}


.editbar form, .editbar form div {
    display: inline;
	margin: 0;
}


/**** These are all imported from the rightsidebar CSS theme ****/

#message {
	margin: 10px 220px 10px 10px;
	padding: 5px 10px;
	background-color: #F0ECE6;
	border: 1px solid #9c9c9c;
	border-bottom: 1px solid #9c9c9c;
}

#message p {
	margin: 5px 0;
	padding: 0;
	font-weight: bold;
}

#message div.buttons {
	font-weight: normal;
}

form#editor {
    padding: 0.5em 0 0 0;
}

form.dialog {
    margin: 0 15px;
}

.dialog td {
    border: none;
    padding: 5px;
}

.dialog td.label {
    text-align: right;
    font-weight: bold;
    width: 25%;
}

*[dir="rtl"] .dialog td.label {
    text-align: left;
}

.dialog td.content input {
    width: 100%;
}

/* We use here dumb css1 ids because of IE suckiness */
#editor-comment, #editor-textarea
    {width: 100%;}

#preview, #previewbelow {
	border: 2px solid #e5e5e5;
	padding: .5em;
	background: url(img/draft.png);
}

#timings {
	list-style-type: none;
	text-align: center;
	padding-left: 1em;
	padding-right: 16em;
	color: #999999;
}

#timings li {
	font-size: 0.80em;
	display: inline;
}

.diff {
	width: 99%;
}

.diff-title {
	background-color: #C0C0C0;
}

.diff-added {
	background-color: #E0FFE0;
	vertical-align: sub;
}

.diff-removed {
	background-color: #FFFFE0;
	vertical-align: sub;
}

.diff-added span {
	background-color: #80FF80;
}

.diff-removed span {
	background-color: #FFFF80;
}

.searchresult dd span {
	font-weight: bold;
}

/* Spans for line-anchors - uses * html hack so that the rule only applies to
 * IE (where omitting the "display: none" triggers rendering bugs).
 */
* html span.anchor { display: none; }

/* IE6 has a bug with rendering of float elements. We workaround this bug by
 * assigning those elements a height attribute because we currently don't know
 * a better solution. This results in IE calculating the correct height of the
 * characters and displaying them correctly. We don't know any negative side
 * effects of this workaround:
 */
* html div#page, * html div#header { height: 0.001%; }
